/*

Theme Name: One Eleven Media Child

Tags: buddypress, two-columns, right-sidebar, fixed-width, flexible-width

Template: u-design

*/



/* Inherit the default theme styles */

@import url( ../u-design/style.css );

#page-content {/*background-color: #FFF;*/

	width: 100% !important;/*margin:0 auto;   display: block;   min-height: 104px;   position: relative;   padding-bottom:20px;*/

}

#page-content-title {

	width: 100% !important;

}


/*........amar.........*/
.top_udesign>span{font-style: italic;font-weight: 900;font-size: 22px;}


@media (min-width:717px) and (max-width:778px) {
#navigation-menu ul.sf-menu {margin-right: 0px !important;}

.phone-number-padding {left: 0px;}


}


/*........end_amar_css......*/






img.mypadd {

	padding-bottom: 10px;

	padding-right: 10px;

}.top_udesign{

    position: relative;    bottom: 55px;    font-size: 16px;    margin:0 auto;    display:table;    color: #1795A9;    font-weight: 600;    line-height: 22px;

}@media (min-width:720px) and (max-width:960px) {	.top_udesign {    font-size: 15px!important;           top: 45px!important;   }   .phone-number-padding {    position: relative;    bottom: 16px;    left: 32px;    font-size: 13px;   }}

@media (min-width:480px) and (max-width:719px) {.phone-number-padding{    position: relative!important;    top: 47px!important;}.top_udesign {	text-align:center;	font-size: 15px!important;}}@media (max-width: 479px){.top_udesign {	text-align:center;	font-size: 15px!important;	bottom: 90px!important;}.phone-number-padding{    position: relative!important;    top: 45px!important;}}






/* landing page */
body.ulpb_PageBody{
	min-width: 100%;
}

.ss3-landing-page .pops-column p{
	padding-top: 15px;
}
.ss-landing-page-none .pops-column{
	width: 100%!important;
}
.ss4-landing-page .pops-column{
	width: 100%!important;
}
@media(max-width: 1024px){
	body.ulpb_PageBody .pops-column{
		min-height: 0!important;
	}
	body.ulpb_PageBody  .w3-row {
		min-height: auto!important;
	}
	body.ulpb_PageBody .pops-column{
		margin: 0!important;
	}
	.ss1-landing-page .rowColumnsContainer .pops-column {
		width: 50%!important;
		padding-top: 20px!important;
    	padding-bottom: 20px!important;
	}
	.ss1-landing-page .rowColumnsContainer .pops-column [id*="widget"]{
		max-width: 100%!important;
	}
	.ss1-landing-page .pops-column:last-child .widget-0 p{
		    margin-bottom: 0!important;
    	padding-bottom: 0!important;
	}
	.ss-landing-page-none{
		display: none!important;
	}
	.ss3-landing-page .pops-column{
		width: 50%!important;
	}
	.ss5-landing-page .pops-column{
		width: 25%!important;
		padding:0!important;
	}
	.ss5-landing-page .pops-column p{
		text-align: center;
	}
	.ss6-landing-page h2{
		text-align: center!important;
    	margin: 0!important;
	}
	.ss6-landing-page .pops-column{
		width: 100%!important;
	}
	.ss7-landing-page ul li:first-child{
		margin-top: 0!important;
	}
	.ss7-landing-page ul{
		margin-top: -25px!important;
	}
	.ss8-landing-page .pops-column .widget-1{
		padding-top: 0!important;
	}
	.ss8-landing-page .pops-column .widget-1 p{
		margin-top: -20px!important;
    	padding: 0;
	}
	.ss10-landing-page .rowColumnsContainer{
		display: flex;
		padding-bottom: 30px;
	}
	.ss10-landing-page .widget-3 p{
		margin: 0!important;
		padding: 0!important;
	}
	body.ulpb_PageBody .ss10-landing-page .pops-column {
		margin: 0!important;
		padding: 10px!important;
	}
	.ss11-landing-page .widget-2 div{
		display: none!important;
	}
	.ss12-landing-page .pops-column{
		padding: 0 20px!important;
	}
	.ss12-landing-page .widget-1  form .pluginops_form_inp_wrapper{
		width: 100%!important;
	}
	.ss12-landing-page .widget-1  form .pluginops_form_inp_wrapper{
		width: 100%!important;
	}
	.ss-img-landing-page .rowColumnsContainer{
		display: flex;
	}
	.ss-img-landing-page .rowColumnsContainer .img-medium {
		width: 100%;
	}
	.ss-img-landing-page .widget-1 p{
		margin-bottom: 0!important;
    	padding-bottom: 0!important;
	}
	.ss-img-landing-page .widget-2 p{
		margin-top: 0!important;
	}
}
@media(max-width: 980px){
	.ss2-landing-page .pops-column:first-child{
		display: none!important;
	}
	.ss2-landing-page .pops-column:nth-child(2){
		width: 100%!important;
		min-height: auto!important;
	}
	.ss2-landing-page .pops-column{
		width: 16.666%!important;
		min-height: auto!important;
	}
	.ss4-landing-page p{
		font-size: 30px!important;
	}
}
@media(max-width: 768px){
	.w3-row.ss4-landing-page{
		padding-bottom: 0!important;
	}
	.ss8-landing-page p{
		text-align: center!important;
	}
}
@media(max-width: 767px){
	.ss1-landing-page .widget-0 img{
		width: 300px!important;
	}
	.ss1-landing-page .rowColumnsContainer .pops-column {
		width: 100%!important;
		padding-right: 10px!important;
		padding-left: 10px!important;
	}
	.ss1-landing-page .rowColumnsContainer .pops-column:last-child {
		padding-right: 20px!important;
		padding-left: 20px!important;
	}
	.ss1-landing-page .overlay-row{
		background: none!important;
	}
	.ss1-landing-page .rowColumnsContainer .pops-column:last-child [id*="widget"] {
		padding: 20px!important;
		padding-top: 0px!important;
    	padding-bottom: 1px!important;
	}
	.ss1-landing-page .rowColumnsContainer .pops-column:last-child [id*="widget"]:first-child{
		padding-top: 15px!important;
	}
	.ss1-landing-page .rowColumnsContainer .pops-column:last-child [id*="widget"]:last-child{
		padding-bottom: 15px!important;
	}
	.ss1-landing-page .rowColumnsContainer .pops-column:first-child .widget-1{
		display: none!important;
	}  
	.ss1-landing-page .rowColumnsContainer .pops-column:first-child{
		padding-bottom: 0px!important;
	}
	.ss1-landing-page .rowColumnsContainer .pops-column:first-child .widget-0 div{
		text-align: center!important;
	}  
	.ss1-landing-page .rowColumnsContainer .pops-column:last-child form .pluginops_form_inp_wrapper{
		display: block!important;
		margin-left: auto!important;
		margin-right: auto!important;
		width: auto!important;
	}
	.ss1-landing-page .rowColumnsContainer .pops-column:last-child form .pluginops_form_inp_wrapper button{
		width: auto!important;
	}
	.ss3-landing-page .pops-column {
		width: 100%!important;
		padding-bottom: 20px!important;
	}
	.ss3-landing-page .pops-column > div{
		padding: 0!important;
	}
	.ss3-landing-page .pops-column p {
		padding-top: 0;
	}
	.ss3-landing-page .pops-column > div ul li{
		margin-top: 15px!important;
    	margin-left: 0;
	}
	
	.ss5-landing-page .pops-column > div > div{
		padding: 0!important;
	}
	.ss5-landing-page .pops-column {
		width: 100%!important;
	}
	.w3-row.ss12-landing-page{
		padding-bottom: 20px!important;
	}
	.ss12-landing-page .pops-column:last-child {
		padding: 0 20px 20px 20px!important;
	}
	.ss6-landing-page .rowColumnsContainer .pops-column:first-child{
		display: none!important;
	}
	.ss8-landing-page .pops-column .widget-1 p {
		margin-top: -5px!important;
		padding: 0;
	}
	.ss10-landing-page .rowColumnsContainer{
		display: flex;
		flex-wrap: wrap;
	}
	body.ulpb_PageBody .ss10-landing-page .pops-column {
		margin: 10px auto!important;
		padding: 10px!important;
		width: 95%!important;
	}
	.ss-img-landing-page .rowColumnsContainer {
		display: block;
	}
	.ss-img-landing-page .rowColumnsContainer .img-medium {
		width: 80%;
	}
}
@media(max-width: 480px){
	.ss2-landing-page .pops-column {
		width: 33.333%!important;
	}
	.ss7-landing-page ul {
		margin-top: -5px!important;
	}
}
/* form landings */
.form-landing-top form .field input{
	background: #fff;
    color: #333;
    border: 1px solid #bfbfbf;
    border-radius: 50px;
    font-size: 16px;
    min-height: 40px;
    padding: 5px 10px!important;
    font-family: Helvetica Neue, sans-serif;
    width: 100%;
}
.form-landing-top form .field input:placeholder{
	color: #333;
}
.form-landing-top form .field  label{
	display: none;
}
.form-landing-top form .submit input[type="submit"] {
    width: 100%;
    max-width: 180px;
    background: #ef3121;
    color: #fff;
    font-size: 17px;
    border: 0px solid #d9534f;
    border-radius: 50px;
    font-family: Open Sans Condensed, sans-serif;
    min-height: 40px;
    padding: 5px 10px!important;
}
.form-landing-top form .submit input[type="submit"]:hover{
	background: #c11d0f !important;
    color: #ffffff !important;
    transition: all .5s;
}
.form-landing-top form .submit {
    margin: 18px 0 7px 0;
    text-align: center;
    position: relative;
}
.form-landing-top form .submit span.ajax-loader{
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
    top: 8px;
}
.form-landing-top form span.wpcf7-not-valid-tip{
	padding-top: 5px;
}

.form-landing-bottom form .field input{
	background: #fff;
    color: #333;
    border: 1px solid #dddddd;
    border-radius: 3px;
    font-size: 18px;
    min-height: 50px;
    padding: 7px 18px!important;
    width: 100%;
}
.form-landing-bottom form .field input:placeholder{
	color: #333;
}
.form-landing-bottom form .field  label{
	display: none;
}
.form-landing-bottom form .submit input[type="submit"] {
    width: 100%;
    background: #18d4b0;
    color: #fff;
    font-size: 19px;
    border: 0px solid #d9534f;
    border-radius: 3px;
    min-height: 50px;
    padding: 7px 18px!important;
}
.form-landing-bottom form .submit {
    margin: 17px 0 8px 0;
    text-align: center;
    position: relative;
}
.form-landing-bottom form .submit:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    content: "\f274";
    color: #fff;
    position: absolute;
    z-index: 9;
    top: 50%;
    left: calc(50% - 65px);
    transform: translate(-50%, -50%); 
	font-size: 16px;
}
.form-landing-bottom form .submit span.ajax-loader{
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
    top: 13px;
}
.form-landing-bottom form span.wpcf7-not-valid-tip{
	padding-top: 5px;
}
@media(max-width:980px){
	.form-landing-top form .field input{
		min-height: 25px!important;
	}
	.form-landing-bottom form .field input,
	.form-landing-bottom form .submit input[type="submit"]{
		min-height: 35px!important;
	}
}

















